Subject: Ticket Assigned - need escalation - late Collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 11:18:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - late Collection this is ranjani raja                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  this is ranjani raja Bot:  Hi This Is Ranjani Raja ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502058373            03:06 PM, 16th Nov                   mayar                   Hi Ranjani, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:06 PM, 16th Nov                   mayar                   Could you please share your order number so that I can assist you further?           03:06 PM, 16th Nov                     this is ranjani raja                    9511743332           03:07 PM, 16th Nov                   mayar                   How may I help you?           03:08 PM, 16th Nov                     this is ranjani raja                    I have requested a return for two items but it has not been processed yet           03:09 PM, 16th Nov                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           03:12 PM, 16th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            03:12 PM, 16th Nov                   mayar                   Do you have any other inquiries that we can help with?           03:12 PM, 16th Nov                     this is ranjani raja                    I have requested the return on 11th November but still no one has picked up so please do ASAP           03:13 PM, 16th Nov                   mayar                   sorry for this has happened with you. please be assured that we will make you case the priority           03:15 PM, 16th Nov                   mayar                   Do you have any other inquiries that we can help with?           03:15 PM, 16th Nov                     this is ranjani raja                    Thank you for your support           03:15 PM, 16th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:17 PM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3378518